import UnidirectionalTransfer from './src/main';

/* istanbul ignore next */
UnidirectionalTransfer.install = function(Vue) {
  Vue.component(UnidirectionalTransfer.name, UnidirectionalTransfer);
};

export default UnidirectionalTransfer;
